This project is read-only.

Change SharpGL project (core) to 3.5

Feb 9, 2012 at 9:55 PM

Is there a reason you have the core assembly (SharpGL) targetting .NET 4?

 

By targeting 3.5, you open up the ability to use it in both 3.5 + 4.0 projects.  4.0 projects will automatically forward to .NET 4 anyways given the assembly forward referencing.


I've modified my own personal build, and it works perfectly fine, as you're not using any 4.0 specific functionality in the core SharpGL assembly.